Loading...
Searching...
No Matches
QGpgME::QGpgMEDeleteJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEDeleteJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEDeleteJobPrivate:
[legend]

## Public Member Functions

Error | start (const Key &key, DeletionFlags flags) override
Public Member Functions inherited from QGpgME::DeleteJobPrivate
virtual GpgME::Error | start (const GpgME::Key &key, GpgME::DeletionFlags flags)=0

## Additional Inherited Members

Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmedeletejob.cpp